/*
 * Copyright (c) 2020, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const SourceCodeGroups = tslib_1.__importStar(
  require("./SourceCodeGroups/SourceCodeGroups")
);
exports.SourceCodeGroups = SourceCodeGroups;
const Coupons = tslib_1.__importStar(require("./Coupons/Coupons"));
exports.Coupons = Coupons;
const Promotions = tslib_1.__importStar(require("./Promotions/Promotions"));
exports.Promotions = Promotions;
const GiftCertificates = tslib_1.__importStar(
  require("./GiftCertificates/GiftCertificates")
);
exports.GiftCertificates = GiftCertificates;
const Campaigns = tslib_1.__importStar(require("./Campaigns/Campaigns"));
exports.Campaigns = Campaigns;
const Assignments = tslib_1.__importStar(require("./Assignments/Assignments"));
exports.Assignments = Assignments;
const ShopperPromotions = tslib_1.__importStar(
  require("./ShopperPromotions/ShopperPromotions")
);
exports.ShopperPromotions = ShopperPromotions;
const ShopperGiftCertificates = tslib_1.__importStar(
  require("./ShopperGiftCertificates/ShopperGiftCertificates")
);
exports.ShopperGiftCertificates = ShopperGiftCertificates;
//# sourceMappingURL=Pricing.js.map
